.tool {
/* 	background: #ffdb4c; */
	height: 60%;
/* 	position: relative; */
/*
	top: 50%;
	transform: translateY(-50%);
*/
	width: 400px;
/* 	padding: 0px 40px; */
	margin: 10em 40px;
	text-align: center;
	float: left;
}

.tool-download {
/* 	position: absolute; */
	margin: auto;
	padding: 0px;
	bottom: 0px;
	width: 100%;
}

.tool > .description {
	text-align: justify;
	margin: auto;
	width: 350px;
	height: 60%;
}

.tool a {
	color: #34a3e8;
	font-size: 1.1em;
	text-decoration: none;
}

.tool a:hover {
	text-decoration: underline;
}

a.download {
	background-image: url("../src/icons/download.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top left;
	padding: 2px 0 0 30px;
}